@font-face {
    font-family: 'mizikeregular';
    src: url('../fonts/mizike/mizike-webfont.woff2') format('woff2'),
         url('../fonts/mizike/mizike-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AbjectFailure';
    src: url('../fonts/abject-failure/abject-failure.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}



.page-element.about .section-title {
    font-family: AbjectFailure;
    font-weight: 400;
    color: #13274a !important;
    text-transform: uppercase;
}

body, p, h1, h2, h3, h4, h5, h6, .primary-font {
	    font-family: 'Muli', sans-serif;
}
h1, h2, h3, h4, h5, h6, .section-title {
	font-family: 'Didact Gothic', sans-serif;
}

.page-element.section-divider {
    padding: 0;
}

.testimonials .carousel .slick-dots {
    bottom: -10px !important;
}
.light-section .slick-dots li button:before,
.grey-section .slick-dots li button:before{
    color: #e06d2c !important;
    opacity: .3 !important;
    font-size: 8px !important;
}
.light-section .slick-dots li.slick-active button:before,
.grey-section .slick-dots li.slick-active button:before{
    opacity: .9 !important;
    font-size: 10px !important;
}

body .testimonials .slick-dots li {
    margin: 0;
    width: 14px;
}

.hic-tgs .hero .hero-banner-message h1 strong {
	font-weight: 600;
}

.hic-tgs .hero .hero-banner-message h1 {line-height: 1.2;
font-weight: 400 !important;
    text-shadow: 0 1px 1px #000;}


.section-title span {
color: #e06e2c !important;
}

.hero-banner-form .button.gform_button {
	margin-top: 8px;
    background-color: #e06e2c;
}

.bottom-footer {
    background-color: #f2f2f2 !important;
}

.hic-tgs.layout-1 .home-intro .section-title span {font-size: 19px;}

.contain-images .gallery-image {
	background-size: contain;
	    margin: 0px;
    margin: 40px 0;
}

.layout-1.hic-tgs .header .contact-info svg path {
	fill: #ffffff;
}

.page-element.content-boxes.row-fluid.with-spacing .hic-box {
	width: calc(100% - 10px);
	margin: 0 auto !important;
}

.layout-1.hic-tgs .hero.form-left .hero-banner-form .form-wrapper {
	background-color: rgba(107, 107, 107, 0.4) !important;
box-shadow: 0 2px 8px 0 rgba(0, 0, 0, 0.3);
}

.hic-tgs .footer .logo-wrap {
    max-width: initial;
}

.blue-footer-button .footer-button-container a:hover {
	    background-color: #13274a !important;
    color: #ffffff !important;
}

.page-element.content-boxes .hic-box {
    margin-bottom: 0px;
}
.image-overlay-content-centered.large-title .hic-box .has-image ~ .hic-content .hic-title h3 {font-size: 38px;}

.latest-work-home.image-overlay-content-centered .overlay {background-color:rgba(0,0,0,0)}
.latest-work-home.image-overlay-content-centered .hic-box:hover .overlay {background-color: rgba(18, 40, 74, 0.65)}
.latest-work-home .hic-box:hover .hic-title {
	visibility: visible;
    opacity: 1;
}

.latest-work-home .hic-title {
	  visibility: hidden;
    opacity: 0;
	    transition: all .5s ease-in-out;
}

.hover-effect-1 .hic-box:hover .overlay {
	    background-color: rgba(0,0,0,.65);
}

.light-links a {
	color: #cccccc;
}

.light-links a:hover {
	color: #ffffff;
}

.layout-1.hic-tgs .header .top-bar {
    padding: 20px 24px;
}

.burger-menu {
	    margin-top: 3px;
}

.contain-images:last-of-type {
	margin-bottom: 80px;
}

.contain-images .gallery-list {
	margin-bottom: 0px;
}

.contain-images .carousel {
	padding-bottom: 0px;
}



.flex-left {
        justify-content: flex-start !important;
    display: flex;
    flex-flow: row wrap;
}

.page-element.small-spacing .grid, .page-element.small-spacing .hic-item-list {padding-left: 11px; padding-right: 11px; margin-bottom: 25px;}
.page-element.small-spacing .grid .columns, .page-element.small-spacing .hic-item-list .columns {padding: 0 5px; margin-bottom: 10px;}

.recent-posts.grey-section .hic-content {padding: 15px; background-color: #fff;}
.recent-posts.grey-section .hic-box {    box-shadow: 0 1px 4px 0 rgba(0,0,0, .1);}
.general-form.general-form-style-1.grey-section .inner-section > .row {background-color: #fefefe;}

.hic-tgs .testimonial p {
    font-size: 14px;
}
.testimonial .client-location p {
    font-size: 12px;
        color: #aaaaaa;
}

.hic-tgs .hero .hero-banner-message h1, 
.hic-tgs .hero .main-text h1, .hic-tgs .hero .sh-main-text h1 {
    font-size: 24px;
}
.hero-banner-message .button:last-child {
    margin-left: 0 !important;
}
.top-header .columns {
    padding: 0;
}
.hic-tgs .top-header {
    padding-left: 24px;
    padding-right: 24px;
}

.layout-1.hic-tgs .hero.gallery-background-banner.has-form .hero-banner-message {
    padding-top: 134px;
}
.layout-1.hic-tgs .hero.gallery-background-banner.has-form .hero-banner-form {
    padding: 24px;
}

.layout-1.hic-tgs.header-transparent.home .hero.full-screen-banner, 
.layout-1.hic-tgs.header-transparent.home .hero.full-screen-banner .bg-image {
    height: 820px;
}

.hero-banner-form .validation_message, .hero-banner-form .nf-error-msg {
    color: #fff;
    
}
.hero-banner-form .validation_message {
    margin-top: -16px !important;    
}

.hero-banner-form .gform_button {
    margin-bottom: 0 !important;
}

.page-element.testimonials-content-boxes .hic-box {
       margin-bottom: 24px;
    padding: 14px 14px 14px 48px;
    background-color: rgba(250, 250, 250, 0.5);
    border-radius: 2px;
    box-shadow: 0 1px 4px 0 rgba(0,0,0, .1);
    position: relative;
    max-width: 100%;
}

.page-element.testimonials-content-boxes .testimonial-main-content {
    padding-top: 0;
    padding-bottom: 8px;
}
.page-element.testimonials-content-boxes .client-name,
.page-element.testimonials-content-boxes .client-location p{
    font-weight: 700;
}

.page-element.testimonials-content-boxes .hic-box:before {
    left: 12px;
    right: 0;
    top: 16px;
    font-size: 24px;
    content: "\f10d";
    position: absolute;
    font-family: 'Font Awesome 5 FREE';
    font-weight: 900;
    color: #e06d2b;
} 

.grid-style-1 .columns {
    margin-bottom: 12px;
}


@media (min-width: 641px) {
    
    .image-overlay-content-centered .hic-blurb p {
        font-size: 10px;
    }
    .image-overlay-content-centered .hic-button-wrap .button {
          font-size: 12px;
    padding: 8px 12px;
    }
      
      .image-overlay-content-centered .hic-box:hover .has-image ~ .hic-content .hic-title h3 {
          font-size: 18px;
      }
    
    .image-overlay-content-centered .hic-title h3::after {
        margin: 4px auto;
    }
	.hic-tgs .top-bar-left {
        width: 30%;
	}
	.hic-tgs .top-bar-right {
    width: 70%;
	}
	.grid-style-1 .content-box-wrap.grid .columns {
	    padding: 0 5px;
	}
	.grid-style-1 .content-box-wrap.grid .columns:nth-child(1) {
	    position: absolute;
        left: 0;
	}
	.grid-style-1 .content-box-wrap.grid {
	    position: relative;
	}
	.grid-style-1 .content-box-wrap.grid .columns:nth-child(2),
	.grid-style-1 .content-box-wrap.grid .columns:nth-child(3) {
	    margin-bottom: 10px;
	}
	.grid-style-1 .content-box-wrap.grid .columns:nth-child(2) { 
	    margin-left: 33.33%;
	}
	.grid-style-1 .content-box-wrap.grid .columns:nth-child(1) .hic-image {
	    height: 100%;
	}
	.grid-style-1 .content-box-wrap.grid .columns:nth-child(1) .hic-box::before {
		padding-top: calc(200% + 15px);
	}
	.grid-style-1 .content-box-wrap.grid .columns:nth-child(1) .hic-box {
        overflow: inherit;
	}
	.grid-style-1 .content-box-wrap.grid .columns:nth-child(4) {
	    width: 67.33%;
        margin-left: 33.33%;
	}
	.grid-style-1 .content-box-wrap.grid .columns:nth-child(4) .hic-box::before{
	    padding-top: 50%;;
	}
	.grid-style-1 .footer-button-container {
	    margin-top: 34px;
	}
	
	.grid-style-2 .section-header {
	    position: relative;
	    z-index: 2;
	}
	.grid-style-2 .sub-heading {
	        position: absolute;
        right: 0;
        max-width: 50%;
        /* top: -54px; */
        font-style: italic;
        font-weight: 400;
        padding: 50px;
        transform: translateY(104px);
        margin: 0;
	}
	.grid-style-2 .content-box-wrap.grid {
        padding-top: 410px;
        position: relative;
        padding-left: 0;
        padding-right: 0;
	}
	.grid-style-2 .content-box-wrap.grid .columns:nth-child(1) {
	    position: absolute;
        top: 0;
        left: 0;
        width: 50%;
	}
	.grid-style-2 .content-box-wrap.grid .columns:nth-child(1) .hic-box {
	   height: 400px;
	}
	
	.image-overlay-content-centered [data-item-col="medium-6 large-3"] .hic-box .has-image ~ .hic-content .hic-title h3,
	.image-overlay-content-centered [data-item-col="medium-6 large-3"] .hic-box:hover .has-image ~ .hic-content .hic-title h3 {
	        font-size: 22px;
	}
	.image-overlay-content-centered [data-item-col="medium-6 large-4"] .hic-box .has-image ~ .hic-content .hic-title h3,
	.image-overlay-content-centered [data-item-col="medium-6 large-4"] .hic-box:hover .has-image ~ .hic-content .hic-title h3 {
	        font-size: 26px;
	}
	.secondary-theme-button a.button {
	    background-color: #e06e2b;
      
	}
	.image-overlay-content-centered [data-item-col="medium-6 large-3"] .hic-box .hic-content a.button {
	    	  font-size: 16px;
        padding: 14px 24px;
	}
	.grid-style-2 .sub-heading .button {
        display: table;
        margin: 24px auto;
	}
	    

}

@media screen and (min-width: 40em) {
.home-intro .medium-4:first-child {width: 25%;}
.home-intro .medium-4:last-child {width: 41.66667%;}
}


@media (min-width: 1024px) {
    
    .layout-1.hic-tgs .header .top-bar {
        padding-left: 0;
        padding-right: 0;
    }
    
    .page-thank-you.subpage .hero .article-header {
        bottom: 84px !important;
    }
    
    
    .layout-1.hic-tgs.header-transparent.home .hero.full-screen-banner, 
.layout-1.hic-tgs.header-transparent.home .hero.full-screen-banner .bg-image {
    height: 100vh;
}

    
     .image-overlay-content-centered .hic-blurb p {
        font-size: 18px;
    }
    .image-overlay-content-centered .hic-button-wrap .button {
          font-size: 18px;
        padding: 12px 32px;
    }
      
      .image-overlay-content-centered .hic-box:hover .has-image ~ .hic-content .hic-title h3 {
          font-size: 26px;
      }
    
    .image-overlay-content-centered .hic-title h3::after {
        margin: 15px auto;
    }
    
    .page-element.testimonials-content-boxes .hic-box {
            padding: 24px 24px 24px 74px;        
    }
    .page-element.testimonials-content-boxes .hic-box:before {
        left: 32px;
        right: 0;
        top: 16px;
        font-size: 28px;
    }
    .page-element.testimonials-content-boxes .hic-content {
        padding-top: 8px;
    }
    
    .content-boxes.testimonials .row.grid {
        margin-bottom: 36px;
    }
    
    .grid-style-1 .content-box-wrap.grid .columns:nth-child(4) .hic-image {
        height: 100%;
    }
    
	.layout-1.hic-tgs .hero .hero-banner-message h1, .layout-1.hic-tgs .hero .main-text h1, .layout-1.hic-tgs .hero .sh-main-text h1 {
		font-size: 55px
	}
	.header-left .section-header, .header-left .footer-button-container{
		width: 26%
	}
	.header-left .content-box-wrap, .header-left .hic-content-wrap{
		width: 74%;
	}
	.hic-tgs .header-left .section-header{
		margin-bottom: 18px;
	}
	.layout-1.hic-tgs .content-boxes.about.header-left .hic-content{
		padding-top: 0 !important;
		padding-bottom: 0 !important;
	}
	
	.layout-1.hic-tgs .about.header-left.image-contain .hic-image{
		background-position: 0 6px;
	}
		.layout-1.hic-tgs .hero.has-form .slide-item .sh-main-text, .layout-1.hic-tgs .hero.video-background-banner.has-form .hero-banner-message, .layout-1.hic-tgs .hero.gallery-background-banner.has-form .hero-banner-message {
		    width: 720px;
	}
	
	.layout-1.hic-tgs .header .menu-container > .menu > li.active::before {
    top: -34px;
}
}